* { padding: 0; margin: 0; }

body {
 background-color: #c1b1a3;}
	
body,td,th {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #000000;
 line-height: 20px;}
 
#wrapper { 
 margin: 0 auto;
 width: 901px;
 padding: 10px;
 background-color: #fff;}
 
#wrap2 {
 clear: both;}
 
#header {
 color: #fff;
 text-align: right;
 width: 881px;
 float: left;
 padding: 10px;
 height: 130px;
 margin: 0px 0px 0px 0px;
 background: url(../images/header.png);
 background-repeat: no-repeat;}
 
#brownbar {
 background: #543520;
 width: 901px;
 float: left;
 padding: 0px;
 height: 3px;
 margin: 3px 0px 3px 0px;}
 
#privacy {
 background: #ffffff;
 width: 901px;
 float: left;
 padding: 0px;
 height: 10px;
 margin: 3px 0px 0px 0px;}
 
#navbox1{ 
 width: 223px;
 float: left;
 padding: 0;
 height: 217px;
 margin: 0px 3px 3px 0px;}
 
#navbox2{ 
 width: 223px;
 float: right;
 height: 217px;
 margin: 0px 0px 3px 0px;}
 
#navbox3{ 
 width: 203px;
 height: 30px;
 float: left;
 padding: 10px;
 margin: 0px 3px 3px 0px;
 background-image: url(../images/button1.png);
 color: #fff;
 font-size: 12px;
 line-height: normal;}
 
#navbox3:hover{
 background-image: url(../images/button2.png);}
 
#navbox4{ 
 width: 203px;
 height: 30px;
 float: left;
 padding: 10px;
 background-image: url(../images/button1.png);
 color: #fff;
 font-size: 12px;
 line-height: normal;}
 
#navbox4:hover{
 background-image: url(../images/button2.png);}
  
#content1 { 
 padding: 10px;
 width:  881px;
 float: left;
 padding: 10px;
 margin: 0px 0px 0px 0px;
 background: #EBE5D1;}

#footer { 
 color: #fff;
 width: 881px;
 float: left;
 padding: 10px;
 height: 130px;
 margin: 0px 0px 0px 0px;
 background: url(../images/footer.png);
 background-repeat: no-repeat;}

a:link {color: #BD4227; text-decoration: underline;}
a:visited {text-decoration: underline; color: #BD4227;}
a:hover {text-decoration: none; color: #BD4227;}
a:active {text-decoration: underline; color: #BD4227;}

a.privacy:link {font-size: 9px; color: #BD4227; text-decoration: underline;}
a.privacy:visited {font-size: 9px; text-decoration: underline; color: #BD4227;}
a.privacy:hover {font-size: 9px; text-decoration: none; color: #BD4227;}
a.privacy:active {font-size: 9px; text-decoration: underline; color: #BD4227;}

a.white:link {font-size: 12px; color: #fff; text-decoration: underline;}
a.white:visited {font-size: 12px; text-decoration: underline; color: #fff;}
a.white:hover {font-size: 12px; text-decoration: none; color: #fff;}
a.white:active {font-size: 12px; text-decoration: underline; color: #fff;}

a.white2:link {font-size: 12px; color: #fff; text-decoration: none;}
a.white2:visited {font-size: 12px; text-decoration: none; color: #fff;}
a.white2:hover {font-size: 12px; text-decoration: underline; color: #fff;}
a.white2:active {font-size: 12px; text-decoration: none; color: #fff;}

a.navbox3:link {font-size: 16px; color: #fff; text-decoration: none;}
a.navbox3:visited {font-size: 16px; text-decoration: none; color: #fff;}
a.navbox3:hover {font-size: 16px; text-decoration: underline; color: #fff;}
a.navbox3:active {font-size: 16px; text-decoration: none; color: #fff;}

H1{
 font-family: Geneva, Arial, Helvetica, sans-serif;
 font-size: 20px;
 color: #543520;}
 
H2{
 font-family: Geneva, Arial, Helvetica, sans-serif;
 font-weight: bold;
 font-size: 14px;
 color: #E1773D;}